## uniklu-cups 2.0-20

=== Makefile ===
DST=debian/uniklu-cups

all:

install: clean
	mkdir -p $(DST)
	mkdir -p $(DST)/sbin
	mkdir -p $(DST)/etc/init.d
	mkdir -p $(DST)/etc/cups
	mkdir -p $(DST)/etc/bash_completion.d
	install -m 644 lpr lpq $(DST)/etc/bash_completion.d/
	cp -p  printers.local  $(DST)/etc/cups/
	cp -p cups-cron $(DST)/etc/init.d/
	cp -p cups-cron.sh $(DST)/sbin
	chmod 755 $(DST)/sbin/cups-cron.sh
	chmod 755 $(DST)/etc/init.d/cups-cron
	mkdir -p $(DST)/etc/cups/ppd
	mkdir -p $(DST)/etc/cups/printers.conf.d
	cp -rp printers.conf.d/* $(DST)/etc/cups/printers.conf.d
	mkdir  $(DST)/etc/cups/cups.d
	cp -p ppd/* $(DST)/etc/cups/ppd
	mkdir -p $(DST)/usr/share/ppd/linuxprinting.org-gs-builtin/Canon/
	cp new-ppds/Canon-iRC2880.ppd $(DST)/usr/share/ppd/linuxprinting.org-gs-builtin/Canon/Canon-iRC2880.ppd
	# mkdir -p $(DST)/usr/share/ppd/linuxprinting.org-gs-builtin/HP
	# cp new-ppds/HP-CLJ3500.ppd $(DST)/usr/share/ppd/linuxprinting.org-gs-builtin/HP/HP-Color_LaserJet_3500-Postscript.ppd

clean:
	rm -rf $(DST)/etc
	rm -rf $(DST)/usr
	rm -rf $(DST)/sbin
