=== debian/control ===
Source: uniklu-cups
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: uniklu-cups
Architecture: all
Depends: cups, novell-iprint-xclient-sh
Replaces: uniklu-cupsys
Conflicts: uniklu-cupsys (<= 1.1)
Description: scripts for using cups with uniklu network booting
 This package contains the scripts and configuration snippets needed to 
 access uniklu printers via cups.
