## uniklu-cups 2.0-8

=== debian/changelog ===
uniklu-cups (2.0-8) unstable; urgency=low

  * reinstall 2 inkjet printers

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 23 Mar 2012 09:36:38 +0000
