## uniklu-cups 2.0-20

=== debian/changelog ===
uniklu-cups (2.0-20) unstable; urgency=low

  * new ub printer

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 05 Jun 2013 08:53:19 +0000

uniklu-cups (2.0-19) unstable; urgency=low

  * move cn_ back to iprint5
  * check also new domain names

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 29 Nov 2012 06:50:03 +0000

uniklu-cups (2.0-18) unstable; urgency=low

  * add hp lj400 math

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Oct 2012 07:27:16 +0000

uniklu-cups (2.0-17) unstable; urgency=low

  * fix3 cups-cron

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 02 Oct 2012 05:33:06 +0000

uniklu-cups (2.0-16) unstable; urgency=low

  * fix2 cups-cron

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 21:37:22 +0000

uniklu-cups (2.0-15) unstable; urgency=low

  * fix cups-cron

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 21:25:14 +0000

uniklu-cups (2.0-14) unstable; urgency=low

  * fix math6

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 21:12:00 +0000

uniklu-cups (2.0-13) unstable; urgency=low

  * change CN_* to unsecure

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 18:55:15 +0000

uniklu-cups (2.0-12) unstable; urgency=low

  * allow also sl iprint client
  * restart gui listener

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 13:58:36 +0000

uniklu-cups (2.0-11) unstable; urgency=low

  * remove bw stat lj
  * reinstall clj3500 and clj4700

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 09 Aug 2012 10:01:01 +0000

uniklu-cups (2.0-10) unstable; urgency=low

  * fix postinst

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 29 May 2012 10:41:10 +0000

uniklu-cups (2.0-9) unstable; urgency=low

  * fix pc06-stat

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 26 Mar 2012 10:41:10 +0000
