=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: uniklu-cups
 Architecture: all
-Depends: cups, novell-iprint-xclient-sh
+Depends: cups, novell-iprint-xclient-sh | novell-iprint-xclient-sl, hpijs-ppds (>= 3.12.6)
 Replaces: uniklu-cupsys
 Conflicts: uniklu-cupsys (<= 1.1)
 Description: scripts for using cups with uniklu network booting
